<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Iščezla</title>
  <id>urn:book:576753e5-f26f-4572-b56d-0b72a767d910</id>
  <updated>2018-10-17T00:43:30Z</updated>
  <link href="./book_1105.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Iščezla" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_G_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with G" />
  <link href="../../Gillian%20Flynn/Iscezla%20%281105%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Gillian%20Flynn/Iscezla%20%281105%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Gillian%20Flynn/Iscezla%20%281105%29/Iscezla%20-%20Gillian%20Flynn.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="535 KB" />
  <author>
    <name>Gillian Flynn</name>
    <uri>../authors_0/authors_81_Page_1.xml</uri>
  </author>
  <published>2014-03-23T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">   Ko si ti?</p>
    <p xmlns="">   Šta smo to jedno drugom uradili?</p>
    <p xmlns="">   To su pitanja koja Nik Dan sebi postavlja
    u jutro pete godišnjice svog braka, kada njegova žena
    Ejmi iznenada nestane. Policija sumnja na Nika. Ejmini
    prijatelji tvrde da ga se plašila, da je tajila nešto
    od njega. On se kune da to nije istina. Policija na njegovom
    kompjuteru otkriva da je pretraživao neobične
    internet stranice. On tvrdi da je neko drugi morao koristiti
    njegov kompjuter. A tu su i uporni pozivi na njegov mobilni
    telefon.</p>
    <p xmlns="">   Šta se zapravo dogodilo sa Nikovom
    prelepom ženom?</p>
    <br xmlns="" />
    <br xmlns="" />
    <div xmlns="">
         „Triler godine.“
      <div style="text-align: right;">
        <strong>
          <em>- Observer</em>
        </strong>
      </div>
      <br />
      <br />
      <br />
      <br />
      <div>
           „Iščezla je knjiga za
    koju ćete preklinjati prijatelje da je pročitaju samo
    da biste mogli s njima da raspravljate o njoj.“
        <div style="text-align: right;">
          <strong>
            <em>- Mail On Sunday</em>
          </strong>
        </div>
        <br />
        <br />
        <br />
        <br />
        <div>
             „Zaista uzbudljiv triler.“
          <div style="text-align: right;">
            <strong>
              <em>- Emerald Street</em>
            </strong>
          </div>
          <br />
          <br />
          <br />
          <br />
          <div>
               „Priča koja ima sve –
    psihološku oštrinu, humor, tempo koji ne posustaje i
    više preokreta nego što biste mogli zamisliti i u
    svojim najzamršenijim snovima... divan, ubedljiv
    triler.“
            <div style="text-align: right;">
              <strong>
                <em>- Stylist</em>
              </strong>
            </div>
            <br />
            <br />
            <br />
            <br />
            <div>
                 „Misterija sa početka knjige
    ubrzo počinje da se razvija u neočekivanom smeru, uz
    veoma ubedljive likove. Neverovatno uzbudljivo! Nije ni
    čudo što je ovo knjiga koju svi čitaju.“
              <div style="text-align: right;">
                <strong>
                  <em>- Heat Magazine</em>
                </strong>
              </div>
              <br />
              <br />
              <br />
              <br />
              <div>
                   „Ako se još niste dokopali
    ovog bestselera o kojem svi pričaju – o misterioznom
    nestanku jedne žene i tajnama koje ona i njen muž
    kriju ‒ nabavite ga što pre. Stvarno zaslužuje
    sve pohvale.“
                <div style="text-align: right;">
                  <strong>
                    <em>- Woman Magazine</em>
                  </strong>
                </div>
                <br />
                <br />
                <br />
                <br />
                <div>
                     „Triler koji ne smete
    propustiti.“
                  <div style="text-align: right;">
                    <strong>
                      <em>- The Sun</em>
                    </strong>
                  </div>
                  <br />
                  <br />
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </content>
  <link href="../authors_0/authors_81_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Gillian Flynn" />
  <link href="http://www.goodreads.com/book/title/I%C5%A1%C4%8Dezla" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/I%C5%A1%C4%8Dezla" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/I%C5%A1%C4%8Dezla%20Gillian%20Flynn" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=I%C5%A1%C4%8Dezla&amp;field-author=Gillian%20Flynn" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Gillian%20Flynn" type="text/html" rel="related" title="Gillian Flynn on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Gillian%20Flynn" type="text/html" rel="related" title="Gillian Flynn on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/FlynnGillian" type="text/html" rel="related" title="Gillian Flynn on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Gillian%20Flynn" type="text/html" rel="related" title="Gillian Flynn on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Gillian%20Flynn" type="text/html" rel="related" title="Gillian Flynn on ISFDB" target="_blank" />
</entry>
